*{margin: 0;padding: 0; margin-bottom: 0px;}
li{list-style: none;}
span{cursor: pointer;}
.Resources-table-list{float: left;margin-left: 75px;color: #666666;font-size: 14px;margin-top: 30px;float: right}
.Resources-table-list li{float: left;margin-right: 0px;}
.Resources-list-top{margin-right: 3px; margin-left: 15px;}
.Resources-sel-years{width: 57px;height: 22px;color: #666666;}
.Resources-sel-school{width: 166px;height: 24px;color: #666666;}
.Resources-list-Determine{width: 100px;height: 25px;background: #ff9e00;border-radius: 4px;display: block;color: #fff;line-height: 25px;text-align: center;float: left;margin-left: 50px;}
.Resources-list-export{width: 54px;height: 25px;background: #299d6e;border-radius: 4px;display: block;color: #fff;line-height: 25px;text-align: center;float: left;margin-left: 20px;}
.table-minbox{width: 1080px;float: left;    margin-top: -10px;}
.Resources-overview{float: left;width: 1081px;padding-bottom: 20px;}
.Resources-from{float: left;}
.table-title{font-family: '微软雅黑';font-size: 20px;color: #4B70B3;margin:25px auto;text-align: center;font-weight: bold;}
#overview-container{width:1000px;height: 400px;margin: 0 auto;}
#Cake-container-left{width:539px;height:390px;float: left;}
#Cake-container-right{width: 539px;height: 400px;float: left;}
#Load-container-left{width:539px;height:400px;float: left;}
#Load-container-right{width: 539px;height: 400px;float: left;}
/* #Cake-container-left{width:540px;height:400px;float: left;}
#Cake-container-right{width: 540px;height: 400px;float: left;} */
#bar-container-left{width: 700px;float: left;}
.bar-right-time{margin: 20px 0 0 20px;}
#bar-container-cateLeft{width: 720px;float: left;}
#bar-container-cateLeft10{width: 720px;float: left;}
#bar-container-cateLeft12{width: 720px;float: left;}
#bar-container-right{width: 350px;float: right;color: #666;font-family: "微软雅黑"}
.bar-container-right-list{overflow: auto;border: 1px solid #bebebe;padding: 5px 8px;width: 350px;height: 300px;margin:16px 0 0 0px;}
.bar-container-right-list ul{margin: 10px 0 0 10px;}
.bar-container-right-list li{float: left;width: 100%;margin-bottom: 22px}
.bar-container-right-list li input{margin-right: 5px;}
.bar-container-list-bottom{margin: 10px 0 0 20px;}
.bar-container-list-bottom span{float: left;margin-right: 5px;}
.bar-container-list-bottom ul{float: left;margin: -14px 0 0 40px;}
.bar-container-list-bottom li{float: left;margin:0 15px 10px 0;}
.bar-container-list-bottom li input{margin-right: 5px;}
.bar-container-btn{padding-left:15px;float: left;margin: 10px 0;}
#chartList li{list-style:none;float:left;padding-left:3px;margin-top: 10px;}
.stat-link{color: #337ab7;text-decoration: none; font-size: 14px;padding-right: 7px;}

 
/* 
.table-minbox >* {display: none;}
.table-minbox >*:nth-child(1) {display: block;}
.tabTitle input{background:#F9F9F9;padding: 10px;outline: none;font-size: 16px;float: left;border:none;border-right: 1px solid #DEDEDE;border-bottom: 1px solid #DEDEDE;width: 270px;color: #666;}
.tabTitle{margin-top: 20px;border-top: 2px solid #4b70b3;border-left: 1px solid #DEDEDE;position: relative;z-index: 2;margin-bottom: -1px;margin-right: -1px;}
input[type=button]::-moz-focus-inner{outline:none;}
.tabTitle input.on{background: #fff;color: #4b70b3;border-bottom: 1px solid transparent;font-weight: bold}
.bar-container-btn{padding-left:15px;float: left;margin: 10px 0;}

.table-minbox >* {display: none;}
.table-minbox >*:nth-child(1) {display: block;}
.tabTitle a{background:#F9F9F9;padding: 10px;outline: none;font-size: 16px;float: left;border:none;border-right: 1px solid #DEDEDE;border-bottom: 1px solid #DEDEDE;width: 216px;color: #666;text-align: center;}
.tabTitle{margin-top: 20px;border-top: 2px solid #4b70b3;border-left: 1px solid #DEDEDE;position: relative;z-index: 2;margin-bottom: -1px;margin-right: -2px;}
.tabTitle a.on{background: #fff;color: #4b70b3;border-bottom: 1px solid transparent;font-weight: bold} */
